Bug 21644 - man pages for some libgr-progs incorrectly formated
Summary: man pages for some libgr-progs incorrectly formated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgr   
(Show other bugs)
Version: 6.0
Hardware: noarch
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-03 10:37 UTC by Perry Lorier
Modified: 2015-03-05 01:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 03:54:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Perry Lorier 2000-12-03 10:37:10 UTC
The man pages for pbmclean, pbmpscale, pbmtopgm and pnmpad all have
a .TH macro of the form '.TH pbmclean "12 Dec 1990"' which is missing
the man page section number.  The correct line should read
'.TH pbmclean 1 "12 Dec 1990"'.

This is obvious looking at the man page as it appears with the date
where the section should be.  This was discovered while writing a tool
to attempt to extend upon apropos.

Comment 1 Nalin Dahyabhai 2001-01-16 03:54:30 UTC
Assigning to pknirsche.

Comment 2 Phil Knirsch 2001-01-24 13:15:01 UTC
Fixed in Rawhide...

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.